packages: hsc3-db.cabal

source-repository-package
    type: git
    location: https://gitlab.com/rd--/hosc.git

source-repository-package
    type: git
    location: https://gitlab.com/rd--/hsc3.git
